Source: libapache2-mod-auth-sslcert
Section: web
Priority: extra
Maintainer: Evan Broder <broder@mit.edu>
Build-Depends: cdbs, debhelper (>= 5), apache2-threaded-dev
Standards-Version: 3.7.2

Package: libapache2-mod-auth-sslcert
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, apache2.2-common
Description: Apache2 module providing authentication with SSL certs
 mod_auth_sslcert implements authentication routines using SSL
 client-side certs.
 .
 This package provides the module for Apache 2.0 server.
